uuid: 0984d26b-5470-4909-944c-637234f8e952
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_micro_female_option_1
    - node.type.finance_gap
id: node.finance_gap.field_fg_micro_female_option_1
field_name: field_fg_micro_female_option_1
entity_type: node
bundle: finance_gap
label: '% Micro Female Option 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
